std::move_only_function::~move_only_function(3)

NAME
std::move_only_function::~move_only_function - std::move_only_function::~move_only_function

Synopsis
   ~move_only_function(); (since C++23)
   Destroys the std::move_only_function object. If the std::move_only_function is not
   empty, its target is also destroyed.

See also
   destructor destroys a std::function instance
                (public member function of std::function<R(Args...)>)